Skip to main content

Delete document's attribute value

DELETE 

/documents/:documentId/attributes/:attributeKey/:attributeValue

Delete a specific document attribute key/value combination; the request will be ignored if there is no valid key/value combination found

Request

Path Parameters

    documentId stringrequired

    Document Identifier

    attributeKey stringrequired

    Attribute Key

    attributeValue stringrequired

    Attribute Value

Query Parameters

    siteId string

    Site Identifier

    artifactId string

    Artifact Document Identifier

Responses

200 OK

Response Headers

  • Access-Control-Allow-Origin

    string

  • Access-Control-Allow-Methods

    string

  • Access-Control-Allow-Headers

    string

Schema

    message string

    Result message

Loading...